//- section
section(id="advantages", class="section-page")
  .container
    //- section
    .section-page__row.section-page__row_reflected
      .section-page__col.section-page__col_large
        div(
          data-aos="fade-left",
          data-aos-duration="700",
          class="section-page__image")
          img(src="images/section-image-3.png", alt="Преимущества")
      .section-page__col.section-page__col_small
        div(
          data-aos="fade-right",
          data-aos-duration="700",
          class="section-page__content")
          h2.h2.section-page__title Преимущества
          p Наши партнеры получают право на использование бренда футбольного клуба «Спартак» и его академми. Для обеспечения качестенного тренировочного процесса, нашим партнерам передается адаптированная методика подготовки игровок, которая применяется в школах «Спартак Юниор».
          p Помимо этого, мы обеспечиваем наших партнеров эффективными бизнес-технологиями и комплектом бизнес материалов, необходимым для эффективного открытияи функционирования школы в регионе.
